/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.6.4.1707476316
Updated: 2024-02-09 10:58:36

*/

header{
	position : fixed !important;
    border-top: 2px solid #891079;
    z-index: 99999;
    min-width: 100% !important;
}
header > div#ast-desktop-header ,	
div#ast-mobile-header{
    background: #ffbf23;
    border-top: 6px solid #000000;
}
header > div#ast-desktop-header .ast-builder-grid-row.ast-grid-center-col-layout{
    grid-template-columns: 1fr 1fr;
}
header > div#ast-desktop-header .ast-builder-grid-row.ast-grid-center-col-layout > div:nth-child(3){
	display: none;
}
header div#ast-desktop-header ul a:hover ,
header div#ast-desktop-header ul .current-menu-item a{
	color: #6e6e6e !important;
}

header div.ast-primary-header-bar.ast-primary-header.main-header-bar.site-header-focus-item{
	padding-left: 7% !important;
    padding-right: 7% !important;
}
#rotate-180{
	transform: scaleX(-1);	
}
#swap-180{
	transform: scaleY(-1) ;	
}
.before-blue::before{
	position: absolute;
	left: 0;
	top: 0;
	width: 28%;
	height: 280px;
	border-radius:
}
header p , header ul , header li , header a , header span ,
footer p , footer ul , footer li , footer a , footer span
{
	font-family: "Numans", Sans-serif !important;
}

.header-slogan-bold{
	font-family: 'Space Grotesk', sans-serif !important;
	font-size: 20px;
}

div#ast-mobile-header .current-menu-item a{
	color: #FFFFFF !important;
}

.custom-form-fields{
	background: white !important;
	border: 1px solid #666 !important;
	border-radius: 0px !important;
}
.custom-form-fields:hover ,
.custom-form-fields:focus ,
.custom-form-fields:active {
    box-shadow: inset 0px 0px 1px 1px black !important;
}
.first-section{
	display: flex;
	justify-content: space-between;
	gap: 20px;
	margin: 0;
}
.first-section p {
	margin: 0;
}
.first-section .custom-form-fields{
	padding:5px 20px !important;
}
div.custom-form label{
	color: black !important;
	font-size: 14px ;
	font-family: "Numans", Sans-serif !important;	
}
red{
	color: red !important;
}
div.custom-form label > span {
	padding-top: 10px !important;
}
.second-section textarea{
	min-width: 100% !important;
	max-width: 100% !important;
	height: 200px;
	min-height: 200px;
	max-height: 400px;
}
.custom-form-submit{
	background-color: #996e00 !important;
	color: white;
	border-radius: 0px !important;
	border: 1px solid #996e00 !important;
	padding: 12px 90px !important;
	float: right;
	font-size: 11px !important;
	font-family: "Numans", Sans-serif !important;	
	font-weight: 300 !important;
}
.custom-form-submit:hover{
	background-color: transparent !important;
	color: #996e00 !important;
}